<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>Personalizza metadati</string>
	<key>141.title</key>
	<string>Solo documenti selezionati</string>
	<key>144.title</key>
	<string>Si applica a:</string>
	<key>5.title</key>
	<string>Sostituzione progetto</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>Espressione regolare (RegEx)</string>
	<key>79.title</key>
	<string>Sostituzione progetto</string>
	<key>80.title</key>
	<string>Sostituisci testo in tutto il progetto.</string>
	<key>83.title</key>
	<string>Sostituisci:</string>
	<key>84.title</key>
	<string>Con:</string>
	<key>85.title</key>
	<string>Scambia</string>
	<key>86.title</key>
	<string>Ignora maiuscole e minuscole</string>
	<key>87.title</key>
	<string>Testo</string>
	<key>88.title</key>
	<string>Sinossi</string>
	<key>89.title</key>
	<string>Note</string>
	<key>90.title</key>
	<string>Istantanee</string>
	<key>91.title</key>
	<string>Ambito:</string>
	<key>93.title</key>
	<string>Titoli</string>
	<key>94.title</key>
	<string>Sostituisci</string>
	<key>95.title</key>
	<string>Chiudi</string>
	<key>96.title</key>
	<string>0 documenti modificati</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>Inizia con</string>
	<key>jeG-qW-cCE.title</key>
	<string>Termina con</string>
	<key>tof-vK-oEF.title</key>
	<string>Contiene</string>
	<key>vpR-vc-mIQ.title</key>
	<string>Ignora segni diacritici</string>
	<key>zLj-kC-TTb.title</key>
	<string>Parola intera</string>
</dict>
</plist>
